{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
     rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
     crossorigin="anonymous">
     <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}"> 
    <title>Books</title>
</head>
<body>
    <div class="col-md-12 col-sm-12">
        <h3>Hello,</h3>
        <h1>Let me help you to find books that suit you</h1>
    </div>

    <div class="col-md-12 col-sm-12">
        <input id="search-box" class = "form form-control" type="text" placeholder="Search this book">
        <input id="button" class="btn btn-primary" type="submit" value="search">
    </div>
    <div class="col-md-12 col-sm-12" id="result-table">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>No.</th>
                    <th>Book Cover</th>
                    <th>Title</th>
                    <th>Author</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
    
            </tbody>
        </table>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="{% static 'js/jquery.js' %}"></script>
</body>
</html>